/* Responsive css */

.tablet-view {
	display:none;
}

.desktop-view #AutoNumber1 {
	margin: 0 auto;
}

@media (max-width:1199px) {
	.desktop-view {
		display:none;
	}
	
	.tablet-view {
		display:block;
		font-family: Arial, Helvetica, sans-serif;
	}

	.tablet-view img {
		max-width:100%;
		height:auto;
	}

	.tablet-view .container {
		max-width:100%;
		padding:0 15px;
	}

	.tablet-view .site-header h1,
	.tablet-view .section-1 h2 {
		color:#00B0F0;
		text-align:center;
		margin-bottom:40px;
		font-weight:700;
	}
	
	.tablet-view .section-1 {
		text-align:left;
	}
	
	.tablet-view .section-1 h2 {
		margin-bottom:20px;
		text-align:center;
	}
	
	.tablet-view .section-1 h3,
	.tablet-view .section-1 h3 a {
		color:#FFC000;
		font-size:20px;
		text-decoration:none;
		text-align:center;
	}
	
	.tablet-view .section-1 h3 + .green-text a {
		color:#009933;
	}
	
	.tablet-view .section-1 p {
		font-family:'Verdana';
	}
	
	.image-row img {
		display:inline-block;
	}
	
	.brown-text {
		color:#808000;
	}
	
	.green-text {
		color:#009933;
	}
	
	.tablet-view iframe {
		max-width:100%;
		display:block;
		margin:0 auto;
	}
	
	.d-flex {
		display:-moz-flex;
		display:-webkit-flex;
		display:flex;
		-moz-flex-wrap:wrap;
		-webkit-flex-wrap:wrap;
		flex-wrap:wrap;
	}
	
	.d-flex > div {
		margin:0 auto;
	}
	
}

@media (max-width:568px) {
	.d-flex > div {
		-moz-flex: 1;
		-webkit-flex: 1;
		flex: 1;
	}
}